Bug 1476509 - AppStream metadata for Xastir package are missing
AppStream metadata for Xastir package are missing
Status: NEW
Product: Fedora
Classification: Fedora
Component: xastir (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2017-07-29 13:49 EDT by AsciiWolf
Modified: 2018-01-05 10:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description AsciiWolf 2017-07-29 13:49:26 EDT
Description of problem:

There is not any appdata.xml/metainfo.xml file available in the Xastir package. Because of this, Xastir cannot be found and/or installed using the GNOME Software application or another package manager UI based on AppStream.

Steps to Reproduce:

1. Open GNOME Software.
2. Type "xastir".
Comment 1 Jan Kurik 2017-08-15 02:33:00 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 AsciiWolf 2018-01-05 10:09:15 EST
Any news?

Note You need to log in before you can comment on or make changes to this bug.